Jump to content

Recommended Posts

I am having great difficulty in getting Environment Force to operate. Is it a stand alone product or do I need a weather engine?

 

Share this post


Link to post
Share on other sites

Allan,

Have you got some weather software such as REX Sky  Force or REX Textures Direct? Then do you have a preferred weather engine (such as active sky) or using REX Sky Force engine? When you have those set up, you can then use REX Environment Force. It will not operate simply on its own. Also, it is only compatible with P3D V4.4 and 4.5. If you have all of this, there are plenty of helpers here. They will need to know a little more of the problem such as what release you have, what exactly are you having difficulty with, and maybe some screen shots.

Best,

 

Keith

 

Share this post


Link to post
Share on other sites
3 hours ago, keithgiannoni said:

It will not operate simply on its own.

Hi Keith, thanks for assistance here, however I do want to clarify one point that you stated above. It WILL operate on it's own, without any weather software, as a shader tool. However, in order to take advantage of its automation mode,  yes you would need a weather engine.

@AllanR please post as much information as possible so we can assist you.

Thank you.

Share this post


Link to post
Share on other sites

Hi Keith and Times999. I have reinstalled REX SkyForce which is a product I have used for some time now. I have reinstalled Environmental Force also but it is still very slow to load. I am trying to use the Automation Mode and I now have the following error message.  "Microsoft.NET Framework unhandled exception. Value "0" is not a valid value for interval. Interval must be greater than "0." I am running P3d V4.5 Academic version 4.5.12.30293 and REX SkyForce version 5.0.2018.0520. My REX Environmental Force version is 5.0.2019.0517. 

I am running Windows 10 x 64 with an intel i7-6700CPU @ 4.00 GHz. I also have 16.0GB of Ram.

While I am familiar with P3D , I am quite new to this weather technology and shall be grateful if you have any ideas as to how I should proceed.

Regards,

Allan Roberts

Share this post


Link to post
Share on other sites

Allan, is the error message coming from EF?

Also, you have an outdated Sky Force. Please uninstall your Sky Force completely, then re-download then install the latest version from your SimMarket account.

Share this post


Link to post
Share on other sites

I am not sure how I can tell if the error message is coming from EF. I am downloading a new version of Sky Force from Simmarket and will install it as soon as I can. I have uninstalled the version I had.

I am going to Australia later today for 11 days so may not be able to do much more with this issue until I get back to NZ on 19th June.

Regards and thanks for your help so far.

Allan Roberts

Share this post


Link to post
Share on other sites

Can we mark this issue resolved or closed?

Share this post


Link to post
Share on other sites

Yes. I have other issues with the software now.

Allan Roberts

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

  • See our many awards!

×
×
  • Create New...